.region-content .view-product-category-header {
  padding: 0 100px 30px 0;
  font: normal 13px/20px Georgia, serif;
  color: #4d4d4d;
}


.view-product-category-header p {
  margin: 0;
  padding: 5px 0;
}

.view-product-category-header p em {
  color: #a16a2b;
  font-style: normal;
}

.view-product-category-header p a {
  color: #a16a2b;
  text-decoration: none;
}
  .view-product-category-header p a:hover,
  .view-product-category-header p a:focus,
  .view-product-category-header p a:active {
    color: #cc1d00;
  }

.view-product-category-header h2 {
  padding: 15px 0 2px 0 !important;
}

.view-product-category-header ul {
  margin: 0;
  padding: 5px 0 5px 30px;
}

.view-product-category-header ul li {
  margin: 0;
  padding: 2px 0;
  line-height: 18px;
}


.product-category-grid {
}
  .page-taxonomy-term-79 .product-category-grid {
    display: none !important;
  }

.product-category-grid article {
  float: left;
  width: 120px;
  margin-right: 60px;
  margin-bottom: 20px;
}
  .page-taxonomy-term-79 .all-products-grid article, /* shots overview */
  .page-taxonomy-term-62 .product-category-grid article, /* kombucha */
  .page-taxonomy-term-78 .product-category-grid article, /* enerji */
  .page-taxonomy-term-81 .product-category-grid article { /* sleepytime */
    margin: 0 60px 50px 0;
    width: 180px;
  }
  .page-taxonomy-term-79 .all-products-grid article:nth-child(3n), /* shots overview */
  .page-taxonomy-term-62 .product-category-grid article:nth-child(3n), /* kombucha */
  .page-taxonomy-term-78 .product-category-grid article:nth-child(3n), /* enerji */
  .page-taxonomy-term-81 .product-category-grid article:nth-child(3n) { /* sleepytime */
    margin-right: 0;
  }

.product-category-grid article.first {
  clear: left;
}

.product-category-grid article.last {
  margin-right: 0;
}

.product-category-grid article a {
  display: block;
  color: #5b1a07;
  text-decoration: none;
  margin: 0;
}

.product-category-grid .grid-image {
  display: table;
  width: 120px;
  height: 120px;
}
  .page-taxonomy-term-79 .all-products-grid .grid-image, /* shots overview */
  .page-taxonomy-term-62 .product-category-grid .grid-image, /* kombucha */
  .page-taxonomy-term-78 .product-category-grid .grid-image, /* enerji */
  .page-taxonomy-term-81 .product-category-grid .grid-image { /* sleepytime */
    height: 240px;
  }

.product-category-grid .grid-image > .in {
  display: table-cell;
  vertical-align: bottom;
  padding: 0 0 14px 0;
}
.product-category-grid .grid-image img {
  display: block;
  margin: 0 auto;
  width: auto;
  height: auto;
  max-width: 120px;
  max-height: 106px;
}
  .page-taxonomy-term-79 .all-products-grid .grid-image img, /* shots overview */
  .page-taxonomy-term-62 .product-category-grid .grid-image img, /* kombucha */
  .page-taxonomy-term-78 .product-category-grid .grid-image img, /* enerji */
  .page-taxonomy-term-81 .product-category-grid .grid-image img { /* sleepytime */
    max-width: 180px;
    max-height: 240px;
  }


.product-category-grid article h1 {
  margin: 0;
  padding: 5px 0;
  font: bold 13px/18px Georgia, serif; /* was 15/19 */
  border-top: 3px solid #ffe095;
  color: #5b1a07;
}
  .page-taxonomy-term-79 .all-products-grid article h1, /* shots overview */
  .page-taxonomy-term-62 .product-category-grid article h1, /* kombucha */
  .page-taxonomy-term-78 .product-category-grid article h1, /* enerji */
  .page-taxonomy-term-81 .product-category-grid article h1 { /* sleepytime */
    font-size: 15px;
    line-height: 19px;
  }
  .product-category-grid article a:hover h1,
  .product-category-grid article a:focus h1,
  .product-category-grid article a:active h1 {
    color: #cc1d00;
  }


